.nav {
	height:35px;
	background: url(images/bg.gif) repeat-x;
	position:relative;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	width:100%;
	z-index:100;
	margin:0;
	padding:0;
}
#navGreen {
	background: url(images/bg-main.gif) repeat-x;
}
.nav .table {
display:table; 
margin:0 auto;
}

.nav .select,
.nav .current {
margin:0; 
padding:0; 
list-style:none; 
display:table-cell; 
white-space:nowrap;
}

.nav li {
margin:0; 
padding:0; 
height:auto; 
float:left;
}

.nav .select a {
display:block; 
height:35px; 
float:left; 
font-weight:bold;
background: url(images/bg.gif); 
padding:0 30px 0 30px; 
text-decoration:none; 
line-height:35px; 
white-space:nowrap; 
color:#dfdfdf;
}


.nav .select a:hover, 
.nav .select li:hover a {
background: url(images/hover.gif); 
padding:0 0 0 15px; 
cursor:pointer; 
color:#2b3238;
}

.nav .select a b{
	font-weight:bold;
	}

.nav .select a:hover b, 
.nav .select li:hover a b {
display:block; 
float:left; 
padding:0 30px 0 15px; 
background:url(images/hover.gif) right top; 
cursor:pointer;
}

.nav .select_sub {
display:none;
}

/* IE6 only */
.nav table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
}

.nav .sub {
display:table; 
margin:0 auto; 
padding:0; 
list-style:none;
}

.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
background:transparent; 
color:#2b3238;
}

.nav .select :hover .select_sub, 
.nav .current .show {
display:block; 
position:absolute; 
width:700px; 
top:35px; 
background:url(images/back.gif); 
padding:0; 
z-index:100; 
left:0; 
text-align:center;
}

.nav .current .show {
z-index:10;
}

.nav .select :hover .sub li a, 
.nav .current .show .sub li a {
display:block; 
float:left; 
background:transparent; 
padding:0 10px 0 10px; 
margin:0; 
white-space:nowrap; 
border:0; 
color:#2b3238;
}

.nav .current .sub li.sub_show a {
color:#2b3238; 
cursor:default; 
}

.nav .select .sub li a {
	font-weight:normal;
}

.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover {
visibility:visible; 
color:#909090; 
}
.nav2 {
	height:35px;
	background: url(images/bg.gif) repeat-x;
	position:relative;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	width:100%;
	z-index:100;
	margin:0;
	padding:0;
}

.nav2 .table2 {
display:table; 
margin:0 auto;
}

.nav2 .select2,
.nav2 .current2 {
margin:0; 
padding:0; 
list-style:none; 
display:table-cell; 
white-space:nowrap;
}

.nav2 li {
margin:0; 
padding:0; 
height:auto; 
float:left;
}

.nav2 .select2 a {
display:block; 
height:35px; 
float:left; 
font-weight:bold;
background: url(images/bg.gif); 
padding:0 30px 0 30px; 
text-decoration:none; 
line-height:35px; 
white-space:nowrap; 
color:#dfdfdf;
}


.nav2 .select2 a:hover, 
.nav2 .select2 li:hover a {
background: url(images/hover.gif); 
padding:0 0 0 15px; 
cursor:pointer; 
color:#2b3238;
}

.nav2 .select2 a b{
	font-weight:bold;
	}

.nav2 .select2 a:hover b, 
.nav2 .select2 li:hover a b {
display:block; 
float:left; 
padding:0 30px 0 15px; 
background:url(images/hover.gif) right top; 
cursor:pointer;
}

.nav2 .select_sub2 {
display:none;
}

/* IE6 only */
.nav2 table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
}

.nav2 .sub2 {
display:table; 
margin:0 auto; 
padding:0; 
list-style:none;
}

.nav2 .sub_active2 .current_sub2 a, 
.nav2 .sub_active2 a:hover {
background:transparent; 
color:#2b3238;
}

.nav2 .select2 :hover .select_sub2, 
.nav2 .current2 .show2 {
display:block; 
position:absolute; 
width:700px; 
top:35px; 
background:url(images/back.gif); 
padding:0; 
z-index:100; 
left:0; 
text-align:center;
}

.nav2 .current2 .show2 {
z-index:10;
}

.nav2 .select2 :hover .sub2 li a, 
.nav2 .current2 .show2 .sub2 li a {
display:block; 
float:left; 
background:transparent; 
padding:0 10px 0 10px; 
margin:0; 
white-space:nowrap; 
border:0; 
color:#2b3238;
}

.nav2 .current2 .sub2 li.sub_show2 a {
color:#2b3238; 
cursor:default; 
}

.nav2 .select2 .sub2 li a {
	font-weight:normal;
}

.nav2 .select2 :hover .sub2 li a:hover, 
.nav2 .current2 .sub2 li a:hover {
visibility:visible; 
color:#909090; 
}.sideBarText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}
